@font-face {
	font-family: 'Gilroy'; 
	src: url(../fonts/Gilroy-Light.ttf) format('truetype');
	font-weight: 300;
}
@font-face {
	font-family: 'Gilroy'; 
	src: url(../fonts/Gilroy-Regular.ttf) format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'Gilroy'; 
	src: url(../fonts/Gilroy-Medium.ttf) format('truetype');
	font-weight: 500;
}
@font-face {
	font-family: 'Gilroy'; 
	src: url(../fonts/Gilroy-Semibold.ttf) format('truetype');
	font-weight: 600;
}
@font-face {
	font-family: 'Gilroy'; 
	src: url(../fonts/Gilroy-Bold.ttf) format('truetype');
	font-weight: 700;
}

.insidepage .contentBlock img{
	max-width: 100%;
	height: auto;
}

 .wrapQuestLine {
    border-bottom: 1px solid #da204e;
}

 .wrapQuestLine .quest {
    padding-block: 25px;
    font-size: 19px;
    color: #000;
    position: relative;
    padding-right: 60px;
    cursor: pointer;
    transition: all 0.4s;
}

 .wrapQuestLine .quest:before {
    position: absolute;
    right: 25px;
    width: 12px;
    height: 12px;
    content: '';
    top: 50%;
    transform: translateY(calc(-50% + 3px)) rotate(45deg);
    border-left: 2px solid #da204e;
    border-top: 2px solid #da204e;
    transition: all 0.4s;
}

 .wrapQuestLine.activeQuest .quest:before {
    border-color: #da204e;
    transform: translateY(calc(-50% - 3px)) rotate(225deg);
}

 .wrapQuestLine.activeQuest .quest {
    color: #da204e;
}

 .wrapQuestLine .ask {
    padding: 10px 0 40px;
    font-weight: 300;
    max-width: 930px;
    display: none;
}

body{
	color: #000;
	font-size: 16px;
	font-family: "Gilroy";
	line-height: 1.3;
	font-weight: 500;
}
body p{
	margin-top: 0;	
	margin-bottom: 10px;
}
:not(.homepage) .contentBlock ul{
	list-style-type: disc;
	padding-left: 15px;
	margin-bottom: 10px;
}

.h1,h1{
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	margin:0 0 50px;
}
.h2,h2{
	font-size: 28px;
	font-style: normal;
	font-weight: 600;
}
.wrapper{
	max-width: 1920px;
	margin: 0 auto;
	min-height:100vh;
	position:relative;
	overflow: clip;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}


.wrapLabel{
	position: relative;
	margin-bottom: 0;
}
.wrapLabel span{
	font-weight: 200;
	padding-left: 25px;
	color: #A8A8A8;
	font-size: 14px;
	font-weight: 400;
	display: block;
	position: relative;
}
.wrapLabel span a{
	color: #A8A8A8;
}
.wrapLabel span:before{
	position: absolute;
	left: 0;
	width: 10px;
	height: 10px;
	top: calc(50% - 5px);
	content: '';
	border: 1px solid #A8A8A8;
	border-radius: 3px;
}
.wrapLabel span:after{
	position: absolute;
	width: 6px;
	height: 6px;
	left: 2px;
	top: calc(50% - 3px);
	content: '';
	background: #A8A8A8;
	border-radius: 2px;
	opacity: 0;
}
.wrapLabel input:checked + span:after{
	opacity: 1;
}
.wrapLabel input{
	width: 10px !important;
	height: 10px !important;
	left: 0 !important;
	top: 0 !important;
	position: absolute !important;
	opacity: 0 !important;
}
.flexSA{
	display: flex;
	justify-content:space-around;
}

.flexSB{
	display: flex;
	justify-content:space-between;
}
.flexCenter{
	display: flex;
	justify-content:center;
}

.flexAI{
	display: flex;
	align-items:center;
}

.flexW{
	display: flex;
	flex-wrap:wrap;
}
.flexColumn{
	display: flex;
	flex-direction:column;
}
.flexStart{
	display: flex;
	justify-content:flex-start;
}
.flexEnd{
	display: flex;
	justify-content:flex-end;
}
.btnStyle1{
	height: 61px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 24px;
	border-radius: 50px;
	background: #DA204E;
	color: #FFF;
	font-size: 23px;
	border:none;
	cursor: pointer;
	transition:all 0.4s;
	font-weight: 600;
}

.btnStyle2{
	height: 61px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 24px;
	border-radius: 50px;
	background: #fff;
	color: #DA204E;
	font-size: 23px;
	border:none;
	cursor: pointer;
	transition:all 0.4s;
	font-weight: 600;
}
.btnStyle1:hover{
	text-decoration: none;
	color: #fff;
	background: #B11C41;
}
.btnStyle2:hover{
	text-decoration: none;
	color: #FFF !important;
	background: #B7B7B7;
}
.insidepage .contentBlock{
	padding-bottom: 40px;
}


/*header*/
header{
	position: relative;
	z-index: 1;
}
.wrapHeader{
	padding: 27px 54px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 15px;
	margin-bottom: 14px;
	border-radius: 0 0 30px 30px;
	background: #FFF;
}
.wrapHeader .navH{
	color: #1E1E1E;
	padding-left: 52px;
	font-size: 17px;
	line-height: 1.5;
	background: url(../images/navH.svg) no-repeat left center;
}
.wrapHeader .infoH{
	display: flex;
	flex-direction: column;
	gap: 7px;
	align-items: flex-end;
}
.wrapHeader .phone{
	color: #1994CD;
	font-size: 17px;
}
.wrapHeader .mail{
	color: #1E1E1E;
	font-size: 17px;
}
.navHead{
	position: sticky;
	top: 5px;
	z-index: 3;
}
.navHead .closeBtn{
	display: none;
	position: absolute;
	right: 10px;
	top: 0px;
	color: #000;
	font-size: 40px;

}
.navHead .infoBlock{
	display: none;
}
.navHead ul{
	border-radius: 30px;
	background: #FFF;
	position: relative;
	display: flex;

}
.navHead ul li{
	flex:1;
	position: relative;
}
.navHead ul li:before{
	position: absolute;
	right: 0;
	top: 50%;
	width: 1px;
	height: 17px;
	content: '';
	transform: translateY(-50%);
	background: rgba(0, 0, 0, 0.12);
}
.navHead ul li:last-child:before{
	display: none;
}
.navHead ul a{
	color: #1E1E1E;
	font-size: 20px;
	display: block;
	text-align: center;
	padding:12px 0;
}
/*End header*/
/*topBannerBlock*/
.topBannerBlock{
	position: relative;
	padding:325px 0 155px;
	margin-top: -155px;
}
.topBannerBlock .topBanerBg{
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}
.topBannerBlock .txtBlock{
	max-width: 850px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 180px;
	align-items: flex-start;
}
.topBannerBlock .name{
	color: #000;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 44px;
}
.topBannerBlock .txt{
	color: #000;
	font-size: 23px;
}
.topBannerBlock .btnStyle1{
	width: 335px;
	height: 73px;
}


/*End topBannerBlock*/

/*preBlockTop*/
.preBlockTop{
	padding:25px 0 ;
}
.wrapPreTop{
	display: flex;
	justify-content: space-between;
	gap: 28px;
}
.wrapPreTop .nucPre{
	display: flex;
	flex:auto;
	gap: 9px;
	align-items: center;
	border-radius: 15px;
	background: #F8F9FC;
	padding: 7px 40px;
	height: 142px;
	font-size: 36px;
	font-weight: 600;
	line-height: 1;
	white-space: nowrap;
}
.wrapPreTop .color1{
	color: #DA204E;
}
.wrapPreTop .color2{
	color: #1994CD;
}
.wrapPreTop .num{
	font-size: 87px;
	font-weight: 700;
}
.wrapPreTop .leftTxt{
	display: flex;
	align-items: baseline;
	gap: 7px;
}


/*End preBlockTop*/


/*aboutCompanyBlock*/
.aboutCompanyBlock{
	padding:25px 0 50px;
}
.aboutCompanyBlock .txtBlock{
	font-size: 20px;

}


/*End aboutCompanyBlock*/


/*servBlock*/
.servBlock{
	padding:25px 0 50px;
}


/*End servBlock*/


/*boilersBlock*/
.boilersBlock{
	padding:50px 0;
}
.wrapBoilerBlock{
	display: flex;
	gap:36px;
	align-items: flex-start;
}
.wrapBoilerBlock .txtBlock{
	display: flex;
	flex-direction: column;
	gap: 120px;
	max-width: 505px;
	font-size: 20px;
}
.wrapBoilerBlock .imgW{
	position: relative;
	margin-top: -40px;
}
.wrapBoilerBlock .imgW:before{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	content: '';
	width: 648px;
	height: 614px;
	border-radius: 648px;
	background: radial-gradient(50% 50% at 50% 50%, #F00 0%, rgba(255, 0, 0, 0.00) 100%);
	z-index: -1;
}
.wrapBoilerBlock .propBoiler{
	position: absolute;
	width: 379px;
	border-radius: 15px;
	border: 2px solid #DA204E;
	background: #F8F9FC;
	padding:22px 35px;
}
.wrapBoilerBlock .propsBlock{
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;

}
.wrapBoilerBlock .propLine{
	display: flex;
	gap: 6px;
}
.wrapBoilerBlock .nameProp{
	font-weight: 600;
}
.wrapBoilerBlock .btnStyle1{
	max-width: 445px;
}
.propBoiler .name{
	color: #DA204E;
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 10px;
}
.propBoiler .txt{
	font-size: 18px;
}
.propBoiler:nth-child(1){
	left:calc(100% + 19px);
	top: 0;
}
.propBoiler:nth-child(2){
	left:calc(100% - 10px);
	top: 180px;
}

.propBoiler:nth-child(3){
	left:calc(100% - 65px);
	top: 380px;
}

.propBoiler:before{
	position: absolute;
	content: '';
	height: 1px;
	background: #DA204E;
	right: 100%;
	z-index: 2;
}
.propBoiler:after{
	position: absolute;
	content: '';
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #DA204E;
	border:3px solid #fff;
	z-index: 1;
}
.propBoiler:nth-child(1):before{
	width: 112px;
	bottom: 51px;
}
.propBoiler:nth-child(1):after{
	left: -116px;
	bottom: 43px;
}

.propBoiler:nth-child(2):before{
	width: 46px;
	top:55px;
}
.propBoiler:nth-child(2):after{
	left: -53px;
	top: 48px;
}

.propBoiler:nth-child(3):before{
	width: 80px;
	top: 40px;
}
.propBoiler:nth-child(3):after{
	left: -88px;
	top: 34px;
}

/*End boilersBlock*/

/*preBlock*/
.preBlock{
	padding:50px 0 ;
}
.wrapPre{
	display: grid;
	grid-template-columns: repeat(3,minmax(100px,1fr));
	grid-gap: 18px 30px;
	grid-template-rows: auto auto auto;
}
.wrapPre .txtBlock{
	position: relative;
	z-index: 1;
}
.wrapPre .name{
	font-size: 23px;
	font-weight: 600;
	margin-bottom:10px ;
}
.wrapPre .txt{
	font-size: 20px;
	font-weight: 500;
}
.wrapPre .topImg{
	margin-top: -35px;
}
.wrapPre .botImg{
	margin-bottom: -35px;
}
.wrapPre .topImg,.wrapPre .botImg{
	max-width: 100%;
}
.wrapPre .nucPre {
	display: flex;
	flex-direction: column;
	gap: 6px;
	border-radius: 20px;
	background: #F8F9FC;
	padding:30px 35px;
	justify-content: space-between;
}
.wrapPre .nucPre:not(.centerPre) img{
	max-width: 100%;
}
.wrapPre .nucPre.centerPre{
	background: #1994CD;
	color: #fff;
	grid-column-start: 2;
	grid-row-start: span 3;
	justify-content: flex-end;
}
.wrapPre .nucPre.centerPre .imgW{
	position: absolute;
	bottom: 105%;
	z-index: -1;
	left: 50%;
	transform: translateX(-50%);
}
.wrapPre .nucPre:nth-child(1){
	grid-row-start: 1;
	grid-row-end: 3;
}
.wrapPre .nucPre:nth-child(5){
	grid-row-start: 2;
	grid-row-end: 4;
	grid-column-start: 3;
}
.wrapPre .nucPre:nth-child(4){
	grid-column-start: 1;
}
.wrapPre .nucPre:nth-child(5){
	/*grid-column-start: span 3;*/
}
/*End preBlock*/


/*howWeWorkBlock*/
.howWeWorkBlock{
	padding:50px 0 100px;
}
.stepsBlockWrap{
	display: flex;
	justify-content: space-between;
	gap: 30px;
}
.nucStep{
	flex:1;
	position: relative;
}
.nucStep .topStep{
	display: flex;
	gap: 20px;
	align-items: center;
	margin-bottom: 15px;
}
.topStep .icon{
	flex:none;
}
.topStep .icon img,.topStep .icon svg{
	max-width: 100%;
}
.nucStep .stepNum{
	
	font-size: 23px;
	font-style: normal;
	font-weight: 700;
	color: #DA204E;
	text-transform: uppercase;
}
.nucStep .nameStep{	
	color: #DA204E;
	font-size: 23px;
	font-weight: 600;

}

.nucStep .txt{
	font-size: 20px;
}
.nucStep:nth-child(1):before{
	position: absolute;
	width: 258px;
	height: 60px;
	content: '';
	background: url(../images/stepDec1.svg) no-repeat center/contain;
	top: 104%;
	left: 165px;
}

.nucStep:nth-child(2):before{
	position: absolute;
	width: 258px;
	height: 61px;
	
	content: '';
	background: url(../images/stepDec2.svg) no-repeat center/contain;
	top: -68px;
	left: 145px;
}

.nucStep:nth-child(3):before{
	position: absolute;
	width: 257px;
	height: 69px;
	content: '';
	background: url(../images/stepDec3.svg) no-repeat center/contain;
	top: 95%;
	left: 230px;
}




/*End howWeWorkBlock*/

/*galleryBlock*/
.galleryBlock{
	padding:50px 0;
}
.wrapGalBlock{
	display: grid;
	grid-template-columns: repeat(3,minmax(100px,1fr));
	grid-gap: 30px;
}
.wrapGalBlock .nucGal{
	border-radius: 20px;
	background: #F8F9FC;
	display: block;
	overflow: hidden;
}
.nucGal img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.nucGal:nth-child(2){
	grid-column-start: span 2;
	grid-row-start: span 2;
}
.nucGal:nth-child(4){
	grid-row-start: span 2;
}
.cbGalBlock{
	grid-column-start:3;
	grid-row-start: span 2;
	border-radius: 20px;
	background: #1994CD;
	padding: 35px 32px 28px 32px;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	gap: 15px;
}
.nucGal:nth-child(6){
	order:11;
}
.cbGalBlock .name{
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 10px;
}
.cbGalBlock .txt{
	font-size: 20px;
}
.cbGalBlock .btnsBlock{
	display: flex;
	flex-direction: column;
	gap: 19px;
}

/*End galleryBlock*/

/*formBlock*/
.formBlock{
	padding:50px 0;
}
.wrapFormBlock{
	position: relative;
	border-radius: 20px;
	background: #F8F9FC;
	padding:38px 70px;
	margin:0 -37px;
}
.formBlock .wrapForm{
	width: 870px;
	position: relative;
	z-index: 1;
}
.formBlock .name{
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 20px;

}
.formBlock .txt{
	font-size: 20px;
	margin-bottom: 40px;
}
.formBlock .decFormStat1{
	position: absolute;
	right: 0;
	bottom: 0;

}
.linkForm{
	display: none !important;
}
.callback-modal .callbackTitle{
font-size: 30px;
  font-weight: 600;
  margin-bottom: 20px;
}
.callback-modal .callbackSubtitle{
	font-size: 20px;
  margin-bottom: 40px;
}
.wrapper form .inputsLine,.callback-modal form .inputsLine{
	display: grid;
	grid-template-columns: repeat(2,274px) 281px;
	grid-gap: 20px;
	margin-bottom: 20px;
}
.wrapper form input[type="text"],.callback-modal form input[type="text"]{
	border-radius: 10px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: 20px center;
	height: 57px;
	border:none;
	font-size: 20px;
	color: #000;
	padding:5px 20px;
}
.wrapper form input.nameI,.callback-modal form input.nameI{
	background-image: url(../images/nameI.svg);
	padding-left: 50px;
}
.wrapper form input.phoneI,.callback-modal form input.phoneI{
	background-image: url(../images/phoneI.svg);
	padding-left: 50px;
}
.wrapper form .inputsLine .btnStyle1,.callback-modal form .inputsLine .btnStyle1{
	height: auto;
}



/*End formBlock*/


/*footer*/
footer{
	margin-top: 50px;
	padding:60px 0 65px;
	border-radius: 20px 20px 0 0;
	background: #1994CD;
	color: #fff;
}
footer a{
	color: #fff;
}
.wrapFooter{
	display: flex;
	justify-content: space-between;
	gap: 20px;
}
.colF .name{
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
}
.colF ul{
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.colF ul a{
	font-size: 18px;
	font-weight: 500;
}
.centerFooter .logo{
	display: inline-block;
	margin-bottom: 40px;
}
.centerFooter .copyrightSite{
	color: rgba(255, 255, 255, 0.60);
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.centerFooter .links{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.centerFooter .links a{
	color: rgba(255, 255, 255, 0.60);
	font-size: 13px;
	font-weight: 500;
}
.colF .infoCol{
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.colF .infoCol .valInfo{
	font-size: 18px;
	font-weight: 500;
} 
.colF .socBlock{
	display: flex;
	gap: 10px;
	align-items: center;
}
/*End footer*/






/* --- Media styles --- */


@media screen and (min-width:1450px){
	.wrapper .container{
		width: 1440px;
	}



}

@media screen and (max-width:1449px){
	.wrapYp .nucYp:first-child{
		flex:none;
		width: 300px;
	}
	.wrapYp iframe{
		max-width: 100%;
	}
	.topBannerBlock{
		padding: 225px 0 55px;
	}
	.topBannerBlock .txtBlock{
		gap: 125px;
	}
	.wrapPreTop{
		gap: 15px;
	}
	.wrapPreTop .nucPre{
		padding: 7px 20px;
		font-size: 26px;

	}
	.wrapPreTop .num {
  font-size: 70px;
}


.wrapBoilerBlock .txtBlock{
	max-width: 400px;
}
.wrapBoilerBlock .imgW img{
	max-width: 400px;
}
.wrapBoilerBlock .propBoiler{
	padding: 15px 20px;
	width: 300px;
}
.propBoiler .txt {
  font-size: 16px;
}
.wrapPre .nucPre{
	border-radius: 15px;
	padding: 15px 20px;
}
.wrapPre .topImg{
	margin-top: -20px;
}
.wrapPre .botImg {
  margin-bottom: -20px;
}
.wrapPre .nucPre.centerPre img{
	width: 500px;
}
.wrapPre .name {
  font-size: 20px;
}
.wrapPre .txt {
  font-size: 17px;
}
.nucStep .txt {
  font-size: 18px;
}
.nucStep .nameStep{
	font-size: 20px;
}
.stepsBlockWrap{
	gap: 15px;
}
.topStep .icon img, .topStep .icon svg{
	width: 45px;
}
.wrapGalBlock{
	grid-gap: 15px;
}
.cbGalBlock{
	padding: 20px;
	border-radius: 15px;
}
.wrapGalBlock .nucGal{
	border-radius: 15px;
}
.cbGalBlock .name {
  font-size: 20px;
}
.cbGalBlock .txt {
  font-size: 18px;
}
.btnStyle2,.btnStyle1{
	font-size: 20px;
	height: 52px;
}
.cbGalBlock .btnsBlock{
	gap: 15px;
}
.wrapFormBlock{
	padding: 25px 40px;
}
.formBlock .decFormStat1{
	width: 470px;
}
form .inputsLine{
	grid-template-columns: repeat(2,245px) 215px;
}

}
.mobMain{
	display: none;
	flex-direction: column;
	justify-content: space-between;
	width: 30px;
	height: 20px;
}
.mobMain .line{
	width: 100%;
	height: 2px;
	background: #1994CD;
}

@media screen and (max-width:1199px){
	.wrapPreTop .nucPre{
		height: 120px;	
	}
	.wrapHeader .navH{
		display: none;
	}
	
	.wrapHeader {
  padding: 17px 35px;
}
.topBannerBlock .name{
	font-size: 34px;
	margin-bottom: 30px;
}
.topBannerBlock .txt{
	font-size: 20px;
}
  .topBannerBlock .txtBlock {
    gap: 70px;
  }
  .topBannerBlock .btnStyle1 {
  width: 290px;
  height: 58px;
}
.wrapPreTop{
	display: grid;
	grid-template-columns: repeat(2,minmax(100px,1fr));
	grid-gap: 15px;
}


.wrapBoilerBlock{
	flex-direction: column;
	gap: 60px;
}
.wrapBoilerBlock .txtBlock{
	max-width: 100%;
	gap: 40px;
}
.wrapBoilerBlock .imgW{
	margin-top: 0;
}
.wrapPre{
	grid-gap: 15px;
}
.wrapPre .name {
    font-size: 18px;
  }
.wrapPre .txt {
    font-size: 15px;
  }
  .wrapPre .nucPre.centerPre img {
    width: 430px;
  }
  .nucStep:before{
  	display: none;
  }
  .stepsBlockWrap{
  	display: grid;
  	grid-template-columns: repeat(2,minmax(100px,1fr));
  	grid-gap: 30px 15px;
  }
.cbGalBlock {
    padding: 10px;
}
.btnStyle2, .btnStyle1 {
    font-size: 18px;
    height: 45px;
  }
  .cbGalBlock .txt {
    font-size: 16px;
  }
  .cbGalBlock .btnsBlock {
    gap: 7px;
  }
  .formBlock .decFormStat1{
  	display: none;
  }
  .wrapFormBlock{
  	margin:0;
  }
  .formBlock .wrapForm{
  	width: 100%;
  }
 form .inputsLine {
    grid-template-columns: repeat(3,minmax(100px,1fr));
  }
.colF ul a {
  font-size: 16px;
}
.centerFooter .logo img{
	width: 240px;
}
footer{
	margin-top: 30px;
  padding: 30px 0 35px;
}
.formBlock,.galleryBlock,.howWeWorkBlock,.preBlock,.servBlock,.aboutCompanyBlock{
	padding: 30px 0;
}
.mobMain{
	display: flex;
}
.activeMain{
	overflow: hidden;
}
.activeMain .navHead{
	display: block;
}
.navHead{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 15;
	height: 100dvh;
	background: #fff;
	padding:50px 0 30px;
	display: none;
	
}
.navHead .container{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 20px;
	height: 100%;
}
.navHead .container:before,.navHead .container:after{
	display: none;
}
.navHead ul{
	flex-direction: column;
	background: none;
	width: 100%;
	
}
.navHead ul a{
	text-align: left;
}
.navHead ul li::before{
	bottom: 0;
	top: auto;
	height: 1px;
	width: 100%;
}
.navHead .infoBlock{
	display: block;
}
.navHead .navH {
  color: #1E1E1E;
  padding-left: 25px;
  font-size: 17px;
  line-height: 1.5;
  background: url(../images/navH.svg) no-repeat left center/17px;
}
.navHead .infoH {
  display: flex;
  flex-direction: column;
  gap: 7px;
  align-items: flex-start;
  margin-top: 7px;
}
.navHead .phone {
  color: #1994CD;
  font-size: 17px;
}
.navHead .mail {
  color: #1E1E1E;
  font-size: 17px;
}
.navHead .closeBtn{
	display: block;
}
}

@media screen and (max-width:991px){
	.insidepage .wrapper{
		padding-top: 60px;
	}
	.wrapYp{
		flex-direction: column;
		gap: 30px;
	}
	.wrapYp .nucYp:first-child{
		flex:none;
		width: 100%;
	}
	.wrapYp .nucYp br{
		display: none;
	}
	.wrapFormBlock {
    padding: 20px 25px;
    border-radius: 10px;
  }
  .wrapFooter .mainCol{
  	display: none;
  }
    form .inputsLine {
    grid-template-columns: repeat(1,minmax(100px,1fr));
  }
  form .inputsLine .btnStyle1{
  	height: 50px;
  }
  .formBlock .txt {
  font-size: 18px;
  margin-bottom: 25px;
}
.formBlock .name {
  font-size: 26px;
}
.h1, h1{
	font-size: 28px;
  margin: 0 0 30px;
}
.h2,h2{
	font-size: 24px;
}
.wrapPre{
	grid-template-columns: repeat(2,minmax(100px,1fr));
}
.wrapPre .nucPre:nth-child(n){
	grid-column-start: auto;
	grid-row-start: auto;
  grid-row-end: auto;
}
.wrapPre .nucPre.centerPre{
	grid-row-start: span 2;
}
.wrapGalBlock{
	grid-template-columns: repeat(2,minmax(100px,1fr));
}
.nucGal:nth-child(2){
	grid-column-start: span 1;
}
.cbGalBlock{
	grid-column-start:2;

}
header{
	position: fixed;
	top: 0;
	background: #fff;
	width: 100%;
	left: 0;
	z-index: 15;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.5);
}
.aboutCompanyBlock .txtBlock,.wrapBoilerBlock .txtBlock {
  font-size: 18px;
}

.wrapper form .inputsLine{
	grid-template-columns: repeat(1,minmax(100px,1fr)) ;
}
.wrapper form .inputsLine .btnStyle1{
	height: 50px;
}

}


@media screen and (max-width:767px){
	.wrapHeader {
    padding: 10px;
    margin:0;
  }
	.wrapHeader .navH,.wrapHeader .infoH{
		display: none;
	}
	.wrapHeader .logo img,.wrapHeader .logo svg{
		width: 160px;
	}
.topBannerBlock .name {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .topBannerBlock{
  	margin-top: 0px;
  	padding: 110px 0 35px;
  }
  .topBannerBlock .btnStyle1 {
    width: 250px;
    height: 54px;
  }
  .topBannerBlock .txtBlock {
    gap: 35px;
  }


.aboutCompanyBlock .txtBlock,.wrapBoilerBlock .txtBlock {
  font-size: 16px;
}


.wrapBoilerBlock .propBoiler{
	position: static;
}
.propBoiler::before,.propBoiler::after{
	display: none;
}
.wrapBoilerBlock .imgW img{
	max-width: 100%;
}
.wrapBoilerBlock .imgW::before{
	top: 250px;
	width: 448px;
  height: 414px;
}
.wrapBoilerBlock{
	align-items: center;
}

.propBoilerWrap{
	display: flex;
	flex-direction: column;
	gap: 10px;
	align-items: center;
	margin-top: 30px;
}
.propBoiler .name{
	font-size: 22px;
}
.wrapFooter{
	flex-direction: column;
	gap: 30px;
}
.colF .name{
	margin-bottom: 15px;
}
.centerFooter .logo{
	margin-bottom: 25px;
}
 .wrapFormBlock {
    padding: 15px 15px;
    border-radius: 10px;
  }
.formBlock .name {
    font-size: 22px;
  }
   .formBlock .txt {
    font-size: 16px;
    margin-bottom: 20px;
  }

}

@media screen and (max-width:675px){
	
}
@media screen and (max-width:640px){
	
}
@media screen and (max-width:600px){
	.wrapPreTop {
		flex-direction: column;
		gap: 15px;
		display: flex;
		align-items: center;
	}
	.wrapPreTop .nucPre{
		width: 300px;
	}

	
.wrapBoilerBlock .propLine{
	flex-direction: column;
	gap: 2px;
}
.wrapPre ,.wrapGalBlock,.stepsBlockWrap{
    grid-template-columns: repeat(1,minmax(100px,1fr));
  }
.wrapPre .nucPre.centerPre .imgW{
	position: static;
	transform: translateX(0%);
}
.wrapPre .nucPre.centerPre .imgW img{
	max-width: 100%;
	margin-top: -20px;
}
.cbGalBlock{
	grid-column-start:auto;

}
.cbGalBlock{
	gap: 30px;
	order: 50;
}


}
@media screen and (max-width:485px){
	
}
@media screen and (max-width:425px){}
@media screen and (max-width:400px){
	
}
@media screen and (max-width:370px){
}